Subject: [mpls] Re: Éric Vyncke's No Objection on draft-ietf-mpls-mna-usecases-13: (with COMMENT)
From: "Eric Vyncke (evyncke)" <[email-masked]>
To: Greg Mirsky <[email-masked]>
Cc: The IESG <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 19 Sep 2024 05:17:18 +0000
List-Id: Multi-Protocol Label Switching WG <mpls.ietf.org>

Thank you, Greg, for such a prompt reply.

I like your final “I hope so too” ;-)

Still not convinced about the appendix but with the new leading text, it is better.

Regards

-éric

From: Greg Mirsky <[email-masked]>
Date: Wednesday, 18 September 2024 at 23:16
To: Eric Vyncke (evyncke) <[email-masked]>
Cc: The IESG <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: Re: Éric Vyncke's No Objection on draft-ietf-mpls-mna-usecases-13: (with COMMENT)
Hi Éric,
thak you for your review and thoughtful comments. Please find my notes below tagged GIM>>. Attached is the diff highlighting the updates.

Regards,
Greg

On Wed, Sep 18, 2024 at 12:25 AM Éric Vyncke via Datatracker <[email-masked]<mailto:[email-masked]>> wrote:
Éric Vyncke has entered the following ballot position for
draft-ietf-mpls-mna-usecases-13: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/about/groups/iesg/statements/handling-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mpls-mna-usecases/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for the work done in this document, it is clear and easy to read (thanks
also to Tony Li for the detailed shepherd's write-up).
GIM>> Thank you for your kind words; much appreciated.

Two comments though:

# Abstract

Should a date be added to the sentence `the ones that are actively discussed by
members of the IETF MPLS, PALS, and DetNet working groups` ?
GIM>> Would adding time boundary as below would be useful to a reader:
NEW TEXT:
   The use cases described in this document are not an exhaustive set,
   but rather the ones that are actively discussed by members of the
   IETF MPLS, PALS, and DetNet working groups from the beginning of work
   on the MPLS Network Action until the publication of this document.

# Appendix A

`The discussion of these aspirational cases is ongoing.` should the WG have
delayed the request for publication until these use cases are refined ? Else,
suggest removing the appendix.
GIM>> We brought up these questions to the discussion. As I understand it, the group agreedx to move forward with the publication of the document in its current form. Thinking of your comment above, perhaps the follwoing update of the paragraph in Appendix A will be useful:
NEW TEXT:
   Several use cases for which MNA can provide a viable solution have
   been discussed.  The discussion of these aspirational cases is
   ongoing at the time of publication of the document.

# References

As a side note, there are many drafts in the references, let's hope that this
I-D is not too much delayed by draft-ietf-mpls-mna-fwk and that the informal
references will still be useful when published.
GIM>> I hope so too.